ANTINAT(1)

NAME

antinat - A SOCKS server

DESCRIPTION

This program provides a powerful, configurable and flexible SOCKS server.

OPTIONS

-a  On Win32, this option forces antinat to run as a user application (rather than as a service.) This option is not supported on UNIX/Linux.

-c filename
    Specifies a path to antinat.xml. Normally, this is not used and antinat will look for antinat.xml in the path specified for configuration files when it was compiled (or on Win32, in the current directory.)

-h  Display a brief listing of options supported by your build of Antinat.

-i  On Win32, this option installs the running copy of Antinat as a Win32 service. The path and setup for antinat will be determined at runtime. This option is not supported on UNIX/Linux.

-r  On Win32, this option removes the running copy of Antinat from the Win32 service list. This option is not supported on UNIX/Linux.

-x  If specified, this switch forces antinat not to daemonize and to remain attached to the console. Note that this is the only behavior if compiled with the --with-feedback configuration option.

SEE ALSO

antinat.xml(4)

AUTHOR

Malcolm Smith <malxau@users.sourceforge.net>